Debian  - 讨论区

标题:debian 6.0编译 guile2.0 好像编译不过去。

2011年02月21日 星期一 09:19

debian 6.0编译 guile2.0 好像编译不过去。

 

我现在系统是debian 6.0 编译guile 2.0 结果在编译的时候提示snar*什么来着的错误。。。

 

有人做过这个么。。

如下红色区域有误,请重新填写。

    你的回复:

    请 登录 后回复。还没有在Zeuux哲思注册吗?现在 注册 !

    Zeuux © 2022

    京ICP备05028076号